.home_container{
    margin: 0 auto;
    width: 84vw;
    height: 100vh;
    display: flex;
    flex-direction: row;
}
.left_menu{
    width: 13vw;
}
.center_feed{
    width: 48vw;
}
.right_tab{
    width: 21vw;
}